﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek Meterman 37XR: (1 year) VER /9100
DATE:                  2017-03-14 14:42:59
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 18704 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       50
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#       KH, DAC
#
#  Source:
#       Wavetek Meterman 37XR User Manual
#       Electrical Specifications
#       PN 1990741 October 2002 Revision N/A
#
#  Additional Equipment Required:
#      - Single safety plug banana to banana lead
#
# NOTICE!
# Because the test(s) listed below  have low TUR/TAR, a guardbanding strategy
# is used to ensure the integrity of the measurements is not compromised.
#
# 29.010  9100   100   90.00uA        1.5% 0.1U     1kH            SI       2W
#! WARNING: Test Tol 1.45e-006, Sys Tol 3.63e-007 A, TUR 3.9945 (< 4.00).
#
#  Per Fluke Corporation email of 14-Mar-2007, Inductance tests NOT performed.
#
#  The average run time during testing was 48 minutes (MU Mode).
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  9100         *                                                 S
  1.003  ENDIF

  1.004  CALL         Sub Amprobe 37XR-A (1 yr) VER /9100

  1.005  END
